Loading...
Searching...
No Matches
tds_packet Struct Reference
Collaboration diagram for tds_packet:
[legend]

## Public Attributes

unsigned char | buf [1]
unsigned | capacity
unsigned | data_len
| data length, this does not account SMP header, only TDS part
struct tds_packet * | next
uint16_t | sid

The documentation for this struct was generated from the following file:

- include/freetds/tds.h